; Sample configuration file for GEcho 2 Remote Access
; same Ctl as i use on my system
;
; Last revised: 10-01-1995 WV

; Lines starting with a semicolon are comments. Blank lines will
; also be ignored.

; Part 1 the security levels ***********************************************

; Group '-' is the default group and will be used if no other group is found,
; the position in the Ctl is relevant!!!, so do not change the colloms only
; the information in it. Always set group '-' otherwise you could get one
; big mess in your message area file.

; Areatype: 0     Normal Echo/Netmail
;           1-200 Internet Email HMB Board, Area type will be set to newsgroup

; The maximum security in RA 2.0x is 65535, this will be adjusted to 64000
; if you use RA 1.11.

;     GE-GR SYS-SEC  USER    USER   RA      Alt1   Alt2   Alt3  All    Start     Area
;     GROUP          READ    WRITE  GROUP   GROUP  GROUP  GROUP GROUPS JAM Area  Type

Group -     65535    65535   65535  65535   0      0      0     No         0       0  { Default group         }
Group A     65535    100       100      1   0      0      0     No         0       0  { Fido Nl               }
Group B     65535    100       100      2   0      0      0     No         0       0  { Fido Intl             }
Group C     65535    64000   64000      3   0      0      0     No         0       0  { Fido sysop Nl         }
Group D     65535    64000   64000      4   0      0      0     No         0       0  { Fido Sysop Intl       }
Group E     65535    64000   64000      5   0      0      0     No         0       0  { D.I.S.P.  Echo's     }
Group F     65535    100       100      6   0      0      0     No         0       0  {                       }
Group G     65535    100       100      7   0      0      0     No         0       0  { Game Net              }
Group H     65535    64000   64000      8   0      0      0     No       300       0  { Game Net Sysops       }
Group I     65535    100       100      9   0      0      0     No         0       0  {                       }
Group J     65535    100       100     10   0      0      0     No         0       0  { GRONet                }
Group K     65535    100       100     11   0      0      0     No         0       0  {                       }
Group L     65535    100       100     12   0      0      0     No         0       0  { Quazi Net Sysop       }
Group M     65535    64000   64000     13   0      0      0     No         0       0  {                       }
Group N     65535    100       100     14   0      0      0     No         0       0  {                       }
Group O     65535    100       100     15   0      0      0     No       350       0  { Quazi Net             }
Group P     65535    100       100     16   0      0      0     No         0       0  { VirNet Sysop          }
Group Q     65535    100       100     17   0      0      0     No         0       0  { VirNet                }
Group R     65535    64000   64000     18   0      0      0     No         0       0  {                       }
Group S     65535    100       100     19   0      0      0     No         0       0  { ONSNet                }
Group T     65535    64000   64000     20   0      0      0     No         0       0  { TechNet Host/Hub/Moder}
Group U     65535    64000   64000     21   0      0      0     No         0       0  { TechNet Sysops        }
Group V     65535    100       100     22   0      0      0     No         0       0  { TechNet International }
Group W     65535    100       100     23   0      0      0     No         0       0  { TechNet National      }
Group X     65535    100     32000     24   0      0      0     No         0       0  { TechNet Internet      }
Group Y     65535    10         10     25   0      0      0     No         0       0  { Local boards          }
Group Z     65535    64000   64000     26   0      0      0     No         0       0  { (co)Sysop Only        }

; Part 2 the flag settings ******************************************

;  Also set the security level if you used the Flags option, otherwise it will
;  be ignored!!!

;  For the flags the same conventions are used as in Remote access, e.g.:
;  X : Flag must be SET to access this area
;  - : Flag doesn't matter can be ON or OFF ( 'X' or '-')
;  O : Flag may NOT be SET to access this area

;     GRP  READ_A   READ_B   READ_C   READ_D   WRITE_A  WRITE_B  WRITE_C WRITE_D

Flags -    -------- -------- -------- -------- -------- -------- ------- --------

SysopFlags -------- -------- ------- --------

; Part 3 general options ***************************************************

; Stripfirst <description part>
; Strips the <description part> from the beginning of a areaname (case
; insensitive), up to 10 lines. Only used with the 'DESCRIPTION' parameter

Stripfirst [ONS]
Stripfirst [LOK]
Stripfirst [TEC]


; With following option you set a maximum of 20 different settings for
; specific areas,

; Areatag  <DefaultGrp> <Alt1> <Alt2> <Alt3> <All> <Users> <Attribute>

; Users  : REAL   = Real names only
;          HANDLE = Handles only
;          PICK   = Pick an alias

; Attributes:   --------
;               ||||||| /- Internet Email board
;               |||||| /-- Public
;               ||||| /--- Private
;               |||| /---- Echoinfo
;               ||| /----- Combined
;               || /------ Attaches
;               | /------- SoftCr's
;                /-------- Allow Delete

;        AreaTag        Grp Alt1 Alt2 Alt3 All  Users   Attributes Read  Write

Areatag  COMMENTS        25  0    0    0   No   Real    XXXX-X--     10    10  {Delete, SoftCR's, Attaches, Combined, Private}
Areatag  USER2USER       25  0    0    0   No   Pick    -XXXX-X-     10    10  {SoftCr's, Echoinfo, Combined, Echoinfo,Public}
Areatag  ONSNET_NETMAIL  25  19   0    0   No   Real    X----X--     10    10  {Delete, Private}
Areatag  FIDO_NETMAIL    1   25   0    0   No   Real    X----X--     10    10  {Delete, Private}
Areatag  TECHNET_NETMAIL 23  25   0    0   No   Real    X----X--     10    10  {Delete, Private}
Areatag  INTERNET_EMAIL  26  0    0    0   No   Real    X----X-X     10    10  {Delete, Private, Internet Email}
Areatag  TEST_AREA       26  0    0    0   No   Real    --------  65535 65535
Areatag  ES-SUPPORT      26  0    0    0   No   Real    -XX--X--     50   100  {SoftCR's, Attaches, Private}

; With the following parameter you can set the path to your MESSAGES.RA
; if not used then systempath will be used.

; Messagepath c:/bp/ge2im

; If GE2RA can't find your CONFIG.RA then you could set the following option

Systempath D:/RA/NODE1

; With the following option you can tell GE2RA to exclude certain message
; groups to be converted to RA. (do not put spaces between the groups!!)
; This option overrules al previous settings you made with Group, Flags, 
; Areatag etc.
 
; Excludegroups CDZ

; eof - GE2RA.Ctl
